

/*===============================
/bt-game/templates/bt_game/css/k2.css
================================================================================*/
a:active,a:focus{outline:0}img{border:none}#k2Container{padding:0
0 24px 0}body.contentpane
#k2Container{padding:16px}.k2Padding{padding:4px}.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none}.even{}.odd{}div.k2FeedIcon{padding:4px
8px}div.k2FeedIcon a,
div.k2FeedIcon a:hover{display:block;float:right;margin:0;padding:0;width:16px;height:16px;background:url(/bt-game/templates/bt_game/images/fugue/feed.png) no-repeat 50% 50%}div.k2FeedIcon a span,
div.k2FeedIcon a:hover
span{display:none}.smallerFontSize{font-size:100%;line-height:inherit}.largerFontSize{font-size:150%;line-height:140%}.recaptchatable .recaptcha_image_cell,#recaptcha_table{background-color:#fff !important}#recaptcha_table{border-color:#ccc !important}#recaptcha_response_field{border-color:#ccc !important;background-color:#fff !important}div.k2LatestCommentsBlock ul,
div.k2TopCommentersBlock ul,
div.k2ItemsBlock ul,
div.k2LoginBlock ul,
div.k2UserBlock ul.k2UserBlockActions,
div.k2UserBlock ul.k2UserBlockRenderedMenu,
div.k2ArchivesBlock ul,
div.k2AuthorsListBlock ul,
div.k2CategoriesListBlock ul,
div.k2UsersBlock
ul{}div.k2LatestCommentsBlock ul li,
div.k2TopCommentersBlock ul li,
div.k2ItemsBlock ul li,
div.k2LoginBlock ul li,
div.k2UserBlock ul.k2UserBlockActions li,
div.k2UserBlock ul.k2UserBlockRenderedMenu li,
div.k2ArchivesBlock ul li,
div.k2AuthorsListBlock ul li,
div.k2CategoriesListBlock ul li,
div.k2UsersBlock ul
li{}.clearList{display:none;float:none;clear:both}.lastItem{border:none}.k2Avatar
img{display:block;float:left;background:#fff;border:1px
solid #ccc;padding:2px;margin:2px
4px 4px 0}a.k2ReadMore{}a.k2ReadMore:hover{}div.k2Pagination{padding:13px
0}div.k2Pagination
ul{float:left;margin-left:-4px}div.k2Pagination ul
li{float:left;margin-left:4px;list-style:none}div.k2Pagination ul li
a{background:url('/bt-game/templates/bt_game/images/panav.png') no-repeat center center;color:#fff;line-height:23px;display:block;font-size:14px;border-radius:5px;width:23px;text-align:center}div.k2Pagination ul li.start a, div.k2Pagination ul li.end a,
div.k2Pagination ul li.prev a, div.k2Pagination ul li.next
a{color:#fff;text-indent:40px;overflow:hidden;width:23px;line-height:23px}div.k2Pagination ul li.start
a{background:url('/bt-game/templates/bt_game/images/nagition-start.png') #626262 center center no-repeat}div.k2Pagination ul li.prev
a{background:url('/bt-game/templates/bt_game/images/nagition-prev.png') #626262 center center no-repeat}div.k2Pagination ul li.next
a{background:url('/bt-game/templates/bt_game/images/nagition-next.png') #626262 center center no-repeat}div.k2Pagination ul li.end
a{background:url('/bt-game/templates/bt_game/images/nagition-end.png') #626262 center center no-repeat}div.k2Pagination
.totalpage{float:right}table.csvData{}table.csvData tr
th{}table.csvData tr
td{}div.itemIsFeatured,div.catItemIsFeatured,div.userItemIsFeatured{background:url(/bt-game/templates/bt_game/images/system/featuredItem.png) no-repeat 100% 0}a.itemPrintThisPage{display:block;width:160px;margin:4px
auto 16px;padding:4px;background:#F7FAFE;border:1px
solid #ccc;text-align:center;color:#555;font-size:13px}a.itemPrintThisPage:hover{background:#eee;text-decoration:none}div.itemView{padding:8px
0 24px 0;margin:0
0 24px 0}div.itemIsFeatured{}span.itemEditLink{float:right;display:block;padding:4px
0;margin:0;width:120px;text-align:right}span.itemEditLink
a{padding:2px
12px;border:1px
solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial,Helvetica,sans-serif}span.itemEditLink a:hover{background:#ffc}div.itemHeader{}div.itemHeader
span.itemDateCreated{float:left;margin-right:3px}div.itemHeader
h2.itemTitle{font-size:22px;line-height:28px;margin:0
0 8px 0}div.itemHeader h2.itemTitle
span{}div.itemHeader h2.itemTitle span
sup{font-size:12px;color:#CF1919;text-decoration:none}div.itemHeader
span.itemAuthor{}div.itemHeader span.itemAuthor
a{}div.itemHeader span.itemAuthor a:hover{}div.itemToolbar{padding:2px
0;margin:10px
0 0 0;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#f7fafe}div.itemToolbar
ul{text-align:right;list-style:none;padding:0;margin:0}div.itemToolbar ul
li{display:inline;list-style:none;padding:0
4px 0 8px;margin:0;border-left:1px solid #ccc;text-align:center;background:none;font-size:12px}div.itemToolbar ul>li:first-child{border:none}div.itemToolbar ul li
a{font-size:12px;font-weight:normal}div.itemToolbar ul li a:hover{}div.itemToolbar ul li a
span{}div.itemToolbar ul li
a.itemPrintLink{}div.itemToolbar ul li a.itemPrintLink
span{}div.itemToolbar ul li
a.itemEmailLink{}div.itemToolbar ul li a.itemEmailLink
span{}div.itemToolbar ul li
a.itemVideoLink{}div.itemToolbar ul li a.itemVideoLink
span{}div.itemToolbar ul li
a.itemImageGalleryLink{}div.itemToolbar ul li a.itemImageGalleryLink
span{}div.itemToolbar ul li
a.itemCommentsLink{}div.itemToolbar ul li a.itemCommentsLink
span{}div.itemToolbar ul li a
img{vertical-align:middle}div.itemToolbar ul li
span.itemTextResizerTitle{}div.itemToolbar ul li
a#fontDecrease{margin:0
0 0 2px}div.itemToolbar ul li a#fontDecrease
img{width:13px;height:13px;background:url(/bt-game/templates/bt_game/images/system/font_decrease.gif) no-repeat}div.itemToolbar ul li
a#fontIncrease{margin:0
0 0 2px}div.itemToolbar ul li a#fontIncrease
img{width:13px;height:13px;background:url(/bt-game/templates/bt_game/images/system/font_increase.gif) no-repeat}div.itemToolbar ul li a#fontDecrease span,
div.itemToolbar ul li a#fontIncrease
span{display:none}div.itemdetailbasicinfo{color:#5c5c5c}div.itemdetailbasicinfo
span{float:left;margin-right:3px}div.itemdetailbasicinfo
.itemRatingForm{margin-top:0}div.itemdetailbasicinfo
.itemAuthor{float:left;margin-right:3px}div.itemRatingBlock{display:inline-block;float:left;margin:-2px 4px 0 0;padding:0}div.itemRatingBlock
span{display:block;float:left;font-style:normal;padding:0
4px 0 0;margin:0;color:#999}div.itemBody{padding:0;margin:0}div.itemImageBlock{margin:16px
0}span.itemImage{display:block;text-align:center;margin:0
0 8px 0}span.itemImage
img{}span.itemImageCaption{color:#666;float:left;display:block;font-size:11px}span.itemImageCredits{color:#999;float:right;display:block;font-style:italic;font-size:11px}div.itemIntroText{}div.itemIntroText
p{color:#4F4F4F;font-size:13px;font-weight:bold;line-height:24px;line-height:30px}div.itemIntroText
img{}div.itemFullText{}div.itemFullText
h3{margin:0;padding:16px
0 4px 0}div.itemFullText
p{}div.itemFullText
img{}div.itemExtraFields{margin:16px
0 0 0;padding:8px
0 0 0;border-top:1px dotted #ddd}div.itemExtraFields
h3{margin:0;padding:0
0 8px 0;line-height:normal !important}div.itemExtraFields
ul{margin:0;padding:0;list-style:none}div.itemExtraFields ul
li{display:block}div.itemExtraFields ul li
span.itemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0
4px 0 0;width:30%}div.itemExtraFields ul li
span.itemExtraFieldsValue{}div.itemContentFooter{display:block;text-align:right;padding:4px;margin:16px
0 4px 0;border-top:1px solid #ddd;color:#999}span.itemHits{float:left}span.itemDateModified{}div.itemSocialSharing{padding:8px
0}div.itemTwitterButton{float:left;margin:2px
24px 0 0}div.itemFacebookButton{float:left;margin-right:24px;width:250px}div.itemGooglePlusOneButton{}div.itemLinks{margin:0
0 16px;padding:0}div.itemCategory{padding:4px;border-bottom:1px dotted #ccc}div.itemCategory
span{font-weight:bold;color:#555;padding:0
4px 0 0}div.itemCategory
a{}div.itemTagsBlock{}div.itemTagsBlock
span{color:#6C6C6C;font-size:12px;font-weight:bold;padding:0
4px 0 0}div.itemTagsBlock
ul.itemTags{list-style:none;padding:0;margin:0;display:inline}div.itemTagsBlock ul.itemTags
li{background:none repeat scroll 0 0 #EDEDED;border-radius:3px;display:inline;font-size:12px;font-weight:bold;list-style:none outside none;margin:0;padding:3px
7px;text-align:center}div.itemTagsBlock ul.itemTags li
a{}div.itemTagsBlock ul.itemTags li a:hover{}div.itemAttachmentsBlock{padding:4px;border-bottom:1px dotted #ccc}div.itemAttachmentsBlock
span{font-weight:bold;color:#555;padding:0
4px 0 0}div.itemAttachmentsBlock
ul.itemAttachments{list-style:none;padding:0;margin:0;display:inline}div.itemAttachmentsBlock ul.itemAttachments
li{display:inline;list-style:none;padding:0
4px;margin:0;text-align:center}div.itemAttachmentsBlock ul.itemAttachments li
a{}div.itemAttachmentsBlock ul.itemAttachments li a:hover{}div.itemAttachmentsBlock ul.itemAttachments li
span{font-size:10px;color:#999;font-weight:normal}div.itemAuthorBlock{clear:both;background:url("/bt-game/templates/bt_game/images/bg-avatar-blog_03.png") repeat;padding:12px}div.itemAuthorBlock
img.itemAuthorAvatar{margin:0px
25px 8px 0px;float:left}div.itemAuthorBlock
div.itemAuthorDetails{}div.itemAuthorBlock div.itemAuthorDetails
h3.itemAuthorName{background:url("/bt-game/templates/bt_game/images/bg-h2-user_09.png") repeat-x bottom left;margin:0
0 12px 213px;font-size:18px;text-transform:uppercase;color:#fff;line-height:24px;padding-bottom:20px}div.itemAuthorBlock div.itemAuthorDetails h3.itemAuthorName
a{color:#fff}div.itemAuthorBlock div.itemAuthorDetails h3.itemAuthorName a:hover{}div.itemAuthorBlock div.itemAuthorDetails
p{color:#fefefe;font-size:12px;margin:0}div.itemAuthorBlock div.itemAuthorDetails
span.itemAuthorUrl{font-weight:bold;font-size:12px}div.itemAuthorBlock div.itemAuthorDetails
span.itemAuthorEmail{font-weight:bold;font-size:12px}div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl a,
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail
a{font-weight:bold;font-size:12px}div.latest-related{margin:12px
4px}div.itemAuthorLatest{padding:0;width:47%;float:left}div.itemAuthorLatest
h3{font-size:18px;line-height:normal;text-transform:uppercase;color:#3a3a3a;margin:10px
0}div.itemAuthorLatest
ul{margin:0
13px}div.itemAuthorLatest ul
li{line-height:24px;padding-bottom:6px}div.itemAuthorLatest ul li
a{color:#000;font-size:12px}div.itemAuthorLatest ul li a:hover{}div.itemRelated{padding:0;width:47%;float:right}div.itemRelated
h3{font-size:18px;line-height:normal;text-transform:uppercase;color:#3a3a3a;margin:10px
0}div.itemRelated
ul{margin:0
13px}div.itemRelated ul
li{line-height:24px;padding-bottom:6px}div.itemRelated ul li
a{color:#000;font-size:12px}div.itemRelated ul
li.k2ScrollerElement{float:left;overflow:hidden;border:1px
solid #ccc;padding:4px;margin:0
4px 4px 0;background:#fff}div.itemRelated ul
li.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none}a.itemRelTitle{}div.itemRelCat{}div.itemRelCat
a{}div.itemRelAuthor{}div.itemRelAuthor
a{}img.itemRelImg{}div.itemRelIntrotext{}div.itemRelFulltext{}div.itemRelMedia{}div.itemRelImageGallery{}div.itemVideoBlock{margin:0
0 16px 0;padding:16px;background:#010101 url(/bt-game/templates/bt_game/images/system/videoplayer-bg.gif) repeat-x bottom}div.itemVideoBlock
div.itemVideoEmbedded{text-align:center}div.itemVideoBlock
span.itemVideo{display:block;overflow:hidden}div.itemVideoBlock
span.itemVideoCaption{color:#eee;float:left;display:block;font-size:11px;font-weight:bold;width:60%}div.itemVideoBlock
span.itemVideoCredits{color:#eee;float:right;display:block;font-style:italic;font-size:11px;width:35%;text-align:right}div.itemImageGallery{margin:0
0 16px 0;padding:0}div.itemNavigation{background:none repeat scroll 0 0 #F5F5F5;border-bottom:1px solid #E5E5E5;margin:18px
0 24px;padding:4px
8px}div.itemNavigation
span.itemNavigationTitle{color:#999}div.itemNavigation
a.itemPrevious{padding:0
12px}div.itemNavigation
a.itemNext{padding:0
12px}div.itemComments{}div.itemComments
h3{background:url("/bt-game/templates/bt_game/images/bg-h2-user_09.png") repeat-x scroll left 16px transparent;line-height:normal}div.itemComments h3 .bg-title-comments{background:none repeat scroll 0 0 #FFF;font-size:18px;padding-right:14px;text-transform:uppercase}div.itemComments
ul.itemCommentsList{margin:0
0 16px;padding:0;list-style:none}div.itemComments ul.itemCommentsList
li{padding:13px
11px;border-bottom:1px solid #E5E5E5}div.itemComments ul.itemCommentsList
li.even{background:#F5F5F5}div.itemComments ul.itemCommentsList
li.authorResponse{}div.itemComments ul.itemCommentsList
li.unpublishedComment{background:#ffeaea}div.itemComments ul.itemCommentsList li
img{float:left;margin:13px
19px 13px 13px;background:#fff;width:86px;height:86px;border-radius:45px}div.itemComments ul.itemCommentsList li
span.commentDate{padding:0
4px 0 5px;margin:0
8px 0 0;font-weight:bold;font-size:12px;color:#6c6c6c}div.itemComments ul.itemCommentsList li
span.commentAuthorName{font-weight:bold;font-size:12px}div.itemComments ul.itemCommentsList li
p{padding:4px
0;font-size:12px;color:#6c6c6c;line-height:24px}div.itemComments ul.itemCommentsList li
span.commentAuthorEmail{display:none}div.itemComments ul.itemCommentsList li
span.commentLink{float:right;margin-left:8px}div.itemComments ul.itemCommentsList li span.commentLink
a{font-size:11px;color:#999;text-decoration:underline}div.itemComments ul.itemCommentsList li span.commentLink a:hover{font-size:11px;color:#555;text-decoration:underline}div.itemComments ul.itemCommentsList li
span.commentToolbar{display:block;clear:both}div.itemComments ul.itemCommentsList li span.commentToolbar
a{font-size:11px;color:#999;text-decoration:underline;margin-right:4px}div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{font-size:11px;color:#555;text-decoration:underline}div.itemComments ul.itemCommentsList li
span.commentToolbarLoading{background:url(/bt-game/templates/bt_game/images/system/searchLoader.gif) no-repeat 100% 50%}div.itemCommentsPagination{padding:5px
0}div.itemCommentsPagination
ul{float:left;margin-left:0}div.itemCommentsPagination ul
li{float:left;margin-left:4px;list-style:none}div.itemCommentsPagination ul li
a{background:url('/bt-game/templates/bt_game/images/panav.png') no-repeat center center;color:#fff;line-height:21px;display:block;font-size:14px;border-radius:5px;width:21px;text-align:center}div.itemCommentsPagination ul li.start a, div.itemCommentsPagination ul li.end a,
div.itemCommentsPagination ul li.prev a, div.itemCommentsPagination ul li.next
a{color:#fff;text-indent:40px;overflow:hidden}div.itemCommentsPagination ul li.start
a{background:url('/bt-game/templates/bt_game/images/nagition-start.png') #626262 center center no-repeat}div.itemCommentsPagination ul li.prev
a{background:url('/bt-game/templates/bt_game/images/nagition-prev.png') #626262 center center no-repeat}div.itemCommentsPagination ul li.next
a{background:url('/bt-game/templates/bt_game/images/nagition-next.png') #626262 center center no-repeat}div.itemCommentsPagination ul li.end
a{background:url('/bt-game/templates/bt_game/images/nagition-end.png') #626262 center center no-repeat}div.itemCommentsPagination
span.pagination{display:block;float:right;clear:both}div.itemCommentsForm
h3{background:url("/bt-game/templates/bt_game/images/bg-h2-user_09.png") repeat-x scroll left 16px transparent;line-height:normal}.bg-title-comment-form{background:none repeat scroll 0 0 #FFF;font-size:18px;padding-right:14px;text-transform:uppercase}div.itemCommentsForm
p.itemCommentsFormNotes{color:#000;margin:0}div.itemCommentsForm
form{color:#545454;margin:0}div.itemCommentsForm form
.form_cmm_row{margin-right:-14px}div.itemCommentsForm form .form_cmm_row
.form_col{float:left;width:33%}div.itemCommentsForm form
label{margin:6px
15px 0 0px;font-weight:bold}div.itemCommentsForm form
label.formComment{margin-top:14px}div.itemCommentsForm form
label.formName{}div.itemCommentsForm form
label.formEmail{}div.itemCommentsForm form
label.formUrl{}div.itemCommentsForm form
label.formRecaptcha{}div.itemCommentsForm form
textarea.inputbox{width:98%;height:170px;background:#fbfbfb;border-radius:0;border:1px
solid #d9d9d9;margin:5px
0 15px 0;padding:0
0 0 8px;display:block;box-shadow:none}div.itemCommentsForm form
input.inputbox{width:92%;height:31px;background:#fbfbfb;border-radius:0;border:1px
solid #d9d9d9;margin:5px
0;padding:0
0 0 8px;display:block;box-shadow:none}div.itemCommentsForm form textarea:hover,div.itemCommentsForm form input:hover,
div.itemCommentsForm form textarea:focus,div.itemCommentsForm form input:focus{background:#eee}div.itemCommentsForm form
input#submitCommentButton{}div.itemCommentsForm form
span#formLog{margin:0
0 0 20px;padding:0
0 0 20px;font-weight:bold;color:#CF1919}div.itemCommentsForm form
.formLogLoading{background:url(/bt-game/templates/bt_game/images/system/loading.gif) no-repeat left center}div.k2ReportCommentFormContainer{padding:8px;width:480px;margin:0
auto}div.k2ReportCommentFormContainer
blockquote{width:462px;background:#f7fafe;border:1px
solid #ddd;padding:8px;margin:0
0 8px 0}div.k2ReportCommentFormContainer blockquote
span.quoteIconLeft{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:left}div.k2ReportCommentFormContainer blockquote
span.quoteIconRight{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:right}div.k2ReportCommentFormContainer blockquote
span.theComment{font-family:Georgia,"Times New Roman",Times,serif;font-style:italic;font-size:12px;font-weight:normal;color:#000;padding:0
4px}div.k2ReportCommentFormContainer form
label{display:block;font-weight:bold}div.k2ReportCommentFormContainer form input,
div.k2ReportCommentFormContainer form
textarea{display:block;border:1px
solid #ddd;font-size:12px;padding:2px;margin:0
0 8px 0;width:474px}div.k2ReportCommentFormContainer form
#recaptcha{margin-bottom:24px}div.k2ReportCommentFormContainer form
span#formLog{margin:0
0 0 20px;padding:0
0 0 20px;font-weight:bold;color:#CF1919}div.k2ReportCommentFormContainer form
.formLogLoading{background:url(/bt-game/templates/bt_game/images/system/loading.gif) no-repeat left center}div.itemBackToTop{text-align:right}div.itemBackToTop
a{text-decoration:underline}div.itemBackToTop a:hover{text-decoration:underline}div.itemListCategoriesBlock{}div.itemListCategory{clear:both;background:url("/bt-game/templates/bt_game/images/bg-avatar-blog_03.png") repeat;padding:12px}span.catItemAddLink{display:block;padding:8px
0;margin:0
0 4px 0;border-bottom:1px dotted #ccc;text-align:right}span.catItemAddLink
a{padding:4px
16px;border:1px
solid #ccc;background:#eee;text-decoration:none}span.catItemAddLink a:hover{background:#ffc}div.itemListCategory
img{margin:0px
25px 8px 0px;float:left;width:188px !important}div.itemListCategory
h2{background:url("/bt-game/templates/bt_game/images/bg-h2-user_09.png") repeat-x bottom left;margin:0
0 12px 213px;font-size:18px;text-transform:uppercase;color:#fff;line-height:24px;padding-bottom:20px}div.itemListCategory
p{color:#fefefe;font-size:12px;margin:0
12px}div.itemListSubCategories{margin:0
-11px}div.itemListSubCategories
h3{}div.subCategoryContainer{float:left}div.subCategoryContainerLast{}div.subCategory{background:#000;margin:14px}div.subCategory a.subCategoryImage,
div.subCategory a.subCategoryImage:hover{text-align:center;display:block}div.subCategory a.subCategoryImage img,
div.subCategory a.subCategoryImage:hover
img{}div.InfoSubCategory{background:url("/bt-game/templates/bt_game/images/bg-des-subcategory_03.png") no-repeat center center;min-height:204px;text-align:center;color:#fff}div.subCategory
h2{text-transform:uppercase;font-size:23.33px;line-height:normal;padding:18px
0 5px 0;margin:0}div.subCategory h2
a{color:#fff}div.subCategory h2 a:hover{}div.subCategory
p{margin:0
19px;text-align:center;color:#fff;line-height:27px;font-size:12px}div.itemList{}div#itemListLeading{}div#itemListPrimary{}div#itemListSecondary{}div#itemListLinks{background:#f7fafe;border:1px
solid #ddd;margin:8px
0;padding:8px}div.itemContainer{float:left}div.itemContainerLast{}div.catItemView{padding:15px
0 5px 0;border-bottom:1px solid #c9c9c9}div.groupLeading{}div.groupPrimary{}div.groupSecondary{}div.groupLinks{padding:0;margin:0}div.catItemIsFeatured{}span.catItemEditLink{float:right;display:block;padding:4px
0;margin:0;width:120px;text-align:right}span.catItemEditLink
a{padding:2px
12px;border:1px
solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial,Helvetica,sans-serif}span.catItemEditLink a:hover{background:#ffc}div.catItemHeader{}div.catItemHeader
span.catItemDateCreated{color:#999;font-size:11px}div.catItemHeader
h3.catItemTitle{line-height:24px;font-size:18px;margin:5px
0}div.catItemHeader h3.catItemTitle
span{}div.catItemHeader h3.catItemTitle span
sup{font-size:12px;color:#CF1919;text-decoration:none}div.catItemHeader
span.catItemAuthor{display:block;padding:0;margin:0
3px 0 0;float:left}div.catItemHeader span.catItemAuthor
a{}div.catItemHeader span.catItemAuthor a:hover{}span
.catItemCommentsLink{}div.catItemRatingBlock{padding:8px
0}div.catItemRatingBlock
span{display:block;float:left;font-style:normal;padding:0
4px 0 0;margin:0;color:#999}div.catItemBody{padding:0;margin:0}div.catItemImageBlock{}span.catItemImage{}span.catItemImage
img{}span.catItemDateCreated{position:absolute;left:0;bottom:0;font-size:13px;padding:0
12px;line-height:34px}div.catItemIntroText{padding:4px
0 12px 0}div.catItemIntroText
img{}div.catItemExtraFields,div.genericItemExtraFields{margin:16px
0 0 0;padding:8px
0 0 0;border-top:1px dotted #ddd}div.catItemExtraFields h4, div.genericItemExtraFields
h4{margin:0;padding:0
0 8px 0;line-height:normal !important}div.catItemExtraFields ul, div.genericItemExtraFields
ul{margin:0;padding:0;list-style:none}div.catItemExtraFields ul li, div.genericItemExtraFields ul
li{display:block}div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li
span.genericItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0
4px 0 0;width:30%}div.catItemExtraFields ul li
span.catItemExtraFieldsValue{}div.catItemLinks{margin:0
0 16px;padding:0}div.catItemHitsBlock{padding:4px;border-bottom:1px dotted #ccc}span.catItemHits{}div.catItemCategory{padding:4px;border-bottom:1px dotted #ccc}div.catItemCategory
span{padding:0
4px 0 0}div.catItemCategory
a{}div.catItemTagsBlock{}div.catItemTagsBlock
span{color:#6C6C6C;font-size:12px;font-weight:bold;padding:0
4px 0 0}div.catItemTagsBlock
ul.catItemTags{list-style:none;padding:0;margin:0;display:inline}div.catItemTagsBlock ul.catItemTags
li{background:none repeat scroll 0 0 #EDEDED;border-radius:3px;display:inline;font-size:12px;font-weight:bold;list-style:none outside none;margin:0;padding:3px
7px;text-align:center}div.catItemTagsBlock ul.catItemTags li
a{}div.catItemTagsBlock ul.catItemTags li a:hover{}div.catItemAttachmentsBlock{padding:4px;border-bottom:1px dotted #ccc}div.catItemAttachmentsBlock
span{padding:0
4px 0 0}div.catItemAttachmentsBlock
ul.catItemAttachments{list-style:none;padding:0;margin:0;display:inline}div.catItemAttachmentsBlock ul.catItemAttachments
li{display:inline;list-style:none;padding:0
4px;margin:0;text-align:center}div.catItemAttachmentsBlock ul.catItemAttachments li
a{}div.catItemAttachmentsBlock ul.catItemAttachments li a:hover{}div.catItemAttachmentsBlock ul.catItemAttachments li
span{font-size:10px;color:#999;font-weight:normal}div.catItemVideoBlock{margin:0
0 16px 0;padding:16px;background:#010101 url(/bt-game/templates/bt_game/images/system/videoplayer-bg.gif) repeat-x bottom}div.catItemVideoBlock
div.catItemVideoEmbedded{text-align:center}div.catItemVideoBlock
span.catItemVideo{display:block}div.catItemImageGallery{margin:0
0 16px 0;padding:0}span.catItemCommentsLink{margin-left:8px;padding-left:10px}div.catItemCommentsLink{display:inline;margin:0
8px 0 0;padding:0
8px 0 0;border-right:1px solid #ccc}div.catItemCommentsLink
a{}div.catItemCommentsLink a:hover{}div.catItemReadMore{display:inline}div.catItemReadMore
a{font-size:14px;padding-left:10px}div.catItemReadMore a:hover{}span.catItemDateModified{display:block;text-align:right;padding:4px;margin:4px
0;color:#999;border-top:1px solid #ddd}div.userView{}div.userBlock{clear:both;background:url("/bt-game/templates/bt_game/images/bg-avatar-blog_03.png") repeat;padding:12px}span.userItemAddLink{display:block;padding:8px
0;margin:0
0 4px 0;border-bottom:1px dotted #ccc;text-align:right}span.userItemAddLink
a{padding:4px
16px;border:1px
solid #ccc;background:#eee;text-decoration:none}span.userItemAddLink a:hover{background:#ffc}div.userBlock
img{margin:0px
25px 8px 0px;float:left}div.userBlock
h2{background:url("/bt-game/templates/bt_game/images/bg-h2-user_09.png") repeat-x bottom left;margin:0
0 12px 213px;font-size:18px;line-height:24px;padding-bottom:20px;text-transform:uppercase;color:#fff}div.userBlock
div.userDescription{color:#fefefe;font-size:12px;margin:0px}div.userBlock
div.userAdditionalInfo{padding:4px
0;margin:0px
0 0 0}div.userBlock
p{margin:0}span.userURL{font-weight:bold;display:block;font-size:12px}span.userEmail{font-weight:bold;display:block;font-size:12px}div.userItemList{}div.userItemView{padding:15px
0 5px 0;border-bottom:1px solid #c9c9c9}div.userItemIsFeatured{}div.userItemViewUnpublished{opacity:0.9;border:4px
dashed #ccc;background:#fffff2;padding:8px;margin:8px
0}span.userItemEditLink{float:right;display:block;padding:4px
0;margin:0;width:120px;text-align:right}span.userItemEditLink
a{padding:2px
12px;border:1px
solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial,Helvetica,sans-serif}span.userItemEditLink a:hover{background:#ffc}div.userItemHeader{}div.userItemHeader
span.userItemDateCreated{color:#999;font-size:11px}div.userItemHeader
h3.userItemTitle{line-height:24px;font-size:18px;margin:5px
0}div.userItemHeader h3.userItemTitle span
sup{font-size:12px;color:#CF1919;text-decoration:none}div.userItemBody{padding:0;margin:0}div.userItemImageBlock{float:left;margin:10px
23px 10px 0;position:relative}span.userItemImage{}span.userItemImage
img{}span.userItemDateCreated{position:absolute;left:0;bottom:0;font-size:13px;padding:0
12px;line-height:34px}div.userItemIntroText{padding:4px
0 10px 0}div.userItemIntroText
p{margin:0
0 5px}div.userItemIntroText
img{}div.userItemLinks{margin:0
0 16px 0;padding:0}div.userItemCategory{padding:4px;border-bottom:1px dotted #ccc}div.userItemCategory
span{font-weight:bold;color:#555;padding:0
4px 0 0}div.userItemCategory
a{}div.userItemTagsBlock{}div.userItemTagsBlock
span{color:#6C6C6C;font-size:12px;font-weight:bold;padding:0
4px 0 0}div.userItemTagsBlock
ul.userItemTags{list-style:none;padding:0;margin:0;display:inline}div.userItemTagsBlock ul.userItemTags
li{background:none repeat scroll 0 0 #EDEDED;border-radius:3px;display:inline;font-size:12px;font-weight:bold;list-style:none outside none;margin:0;padding:3px
7px;text-align:center}div.userItemTagsBlock ul.userItemTags li
a{}div.userItemTagsBlock ul.userItemTags li a:hover{}span.userItemCommentsLink{margin-left:8px;padding-left:10px}div.userItemCommentsLink{display:inline;margin:0
8px 0 0;padding:0
8px 0 0;border-right:1px solid #ccc}div.userItemCommentsLink
a{}div.userItemCommentsLink a:hover{}div.userItemReadMore{}div.userItemReadMore
a{font-size:14px;padding-left:10px}div.userItemReadMore a:hover{}div.tagView{}div.tagItemList{margin-top:-16px}div.tagItemView{padding:15px
0 5px 0;border-bottom:1px solid #c9c9c9}div.tagItemHeader{}span.tagItemDateCreated{position:absolute;left:0;bottom:0;font-size:13px;padding:0
12px;line-height:34px}div.tagItemHeader
h2.tagItemTitle{line-height:24px;font-size:18px;margin:5px
0}div.tagItemHeader
h3.tagItemTitle{line-height:24px;font-size:18px;margin:5px
0}div.tagItemBody{padding:0;margin:0}div.tagItemImageBlock{float:left;margin:10px
23px 10px 0;position:relative}span.tagItemImage{}span.tagItemImage
img{}div.tagItemIntroText{padding:4px
0 10px 0}div.tagItemIntroText
p{margin:0
0 5px}div.tagItemIntroText
img{}div.tagItemExtraFields{}div.tagItemExtraFields
h4{}div.tagItemExtraFields
ul{}div.tagItemExtraFields ul
li{}div.tagItemExtraFields ul li
span.tagItemExtraFieldsLabel{}div.tagItemExtraFields ul li
span.tagItemExtraFieldsValue{}div.tagItemCategory{display:inline;margin:0
8px 0 0;padding:0
8px 0 0;border-right:1px solid #ccc}div.tagItemCategory
span{font-weight:bold;color:#555;padding:0
4px 0 0}div.tagItemCategory
a{}div.tagItemReadMore{display:inline}div.tagItemReadMore
a{font-size:14px;padding-left:10px}div.tagItemReadMore a:hover{}div.genericView{}div.genericItemList{}div.genericItemView{border-bottom:1px dotted #ccc;padding:8px
0;margin:0
0 16px 0}div.genericItemHeader{}div.genericItemHeader
span.genericItemDateCreated{color:#999;font-size:11px}div.genericItemHeader
h2.genericItemTitle{line-height:24px;font-size:18px;margin:5px
0}div.genericItemBody{padding:0;margin:0}div.genericItemImageBlock{padding:0;margin:0;float:left}span.genericItemImage{display:block;text-align:center;margin:0
8px 8px 0}span.genericItemImage
img{border:1px
solid #ccc;padding:8px}div.genericItemIntroText{padding:4px
0 12px 0}div.genericItemIntroText
img{}div.genericItemExtraFields{}div.genericItemExtraFields
h4{}div.genericItemExtraFields
ul{}div.genericItemExtraFields ul
li{}div.genericItemExtraFields ul li
span.genericItemExtraFieldsLabel{}div.genericItemExtraFields ul li
span.genericItemExtraFieldsValue{}div.genericItemCategory{display:inline;margin:0
8px 0 0;padding:0
8px 0 0;border-right:1px solid #ccc}div.genericItemCategory
span{font-weight:bold;color:#555;padding:0
4px 0 0}div.genericItemCategory
a{}div.genericItemReadMore{display:inline}div.genericItemReadMore
a{}div.genericItemReadMore a:hover{}div#genericItemListNothingFound{padding:40px;text-align:center}div#genericItemListNothingFound
p{font-size:20px;color:#999}#k2GoogleSearchContainer .gsc-control{width:auto !important}#k2GoogleSearchContainer .gsc-control .gsc-above-wrapper-area,
#k2GoogleSearchContainer .gsc-control .gsc-resultsHeader,
#k2GoogleSearchContainer .gsc-control .gsc-url-bottom{display:none !important}div.latestItemsContainer{float:left}div.latestItemsCategory{clear:both;background:url("/bt-game/templates/bt_game/images/bg-avatar-blog_03.png") repeat}div.latestItemsCategoryImage{text-align:center}div.latestItemsCategoryImage
img{margin:8px
25px 8px 8px;float:left;width:188px !important}div.latestItemsCategory
h2{}div.latestItemsCategory
p{}div.latestItemsUser{clear:both;background:url("/bt-game/templates/bt_game/images/bg-avatar-blog_03.png") repeat;padding:12px}div.latestItemsUser
img{margin:0px
25px 8px 0px;float:left}div.latestItemsUser
h2{background:url("/bt-game/templates/bt_game/images/bg-h2-user_09.png") repeat-x bottom left;margin:0
0 12px 213px;font-size:18px;text-transform:uppercase;color:#fff;line-height:24px;padding-bottom:20px}div.latestItemsUser h2
a{color:#fff}div.latestItemsUser
p{color:#fefefe;font-size:12px;margin:0}div.latestItemsUser
p.latestItemsUserDescription{color:#fefefe;font-size:12px}div.latestItemsUser
p.latestItemsUserAdditionalInfo{padding:4px
0;margin:0px
0 0 0}span.latestItemsUserURL{font-weight:bold;display:block;font-size:12px}span.latestItemsUserEmail{font-weight:bold;display:block;font-size:12px}div.latestItemList{padding:0
0px 8px 0}div.latestItemView{padding:15px
0 5px 0;border-bottom:1px solid #c9c9c9}div.latestItemHeader{}div.latestItemHeader
h3.latestItemTitle{line-height:24px;font-size:18px;margin:5px
0}div.latestItemHeader
h2.latestItemTitle{line-height:24px;font-size:18px;margin:5px
0}span.latestItemDateCreated{position:absolute;left:0;bottom:0;font-size:13px;padding:0
12px;line-height:34px}div.latestItemBody{padding:0;margin:0}div.latestItemImageBlock{float:left;margin:10px
23px 10px 0;position:relative}span.latestItemImage{}span.latestItemImage
img{}div.latestItemIntroText{padding:4px
0 10px 0}div.latestItemIntroText
p{margin:0
0 5px}div.latestItemIntroText
img{}div.latestItemLinks{margin:0
0 16px 0;padding:0}div.latestItemCategory{padding:4px;border-bottom:1px dotted #ccc}div.latestItemCategory
span{font-weight:bold;color:#555;padding:0
4px 0 0}div.latestItemCategory
a{}div.latestItemTagsBlock{}div.latestItemTagsBlock
span{color:#6C6C6C;font-size:12px;font-weight:bold;padding:0
4px 0 0}div.latestItemTagsBlock
ul.latestItemTags{list-style:none;padding:0;margin:0;display:inline}div.latestItemTagsBlock ul.latestItemTags
li{background:none repeat scroll 0 0 #EDEDED;border-radius:3px;display:inline;font-size:12px;font-weight:bold;list-style:none outside none;margin:0;padding:3px
7px;text-align:center}div.latestItemTagsBlock ul.latestItemTags li
a{}div.latestItemTagsBlock ul.latestItemTags li a:hover{}div.latestItemVideoBlock{margin:0
0 16px 0;padding:16px;background:#010101 url(/bt-game/templates/bt_game/images/system/videoplayer-bg.gif) repeat-x bottom}div.latestItemVideoBlock
span.latestItemVideo{display:block}span.latestItemCommentsLink{margin-left:8px;padding-left:10px}div.latestItemCommentsLink{display:inline;margin:0
8px 0 0;padding:0
8px 0 0;border-right:1px solid #ccc}div.latestItemCommentsLink
a{}div.latestItemCommentsLink a:hover{}div.latestItemReadMore{display:inline}div.latestItemReadMore
a{font-size:14px;padding-left:10px}div.latestItemReadMore a:hover{}h2.latestItemTitleList{line-height:normal;font-size:18px;margin:0}.k2AccountPage{}.k2AccountPage
table{}.k2AccountPage table tr
th{}.k2AccountPage table tr
td{}.k2AccountPage table tr td
label{margin-right:20px}img.k2AccountPageImage{border:4px
solid #ddd;margin:10px
0;padding:0;display:block}.k2AccountPage
div.k2AccountPageNotice{padding:8px}.k2AccountPage
div.k2AccountPageUpdate{border-top:0;margin:8px
0;padding:8px;text-align:right}.k2AccountPage
th.k2ProfileHeading{text-align:left;font-size:16px;font-family:'Titillium Web',sans-serif;padding:8px;background:none}.k2AccountPage
td#userAdminParams{padding:0;margin:0}.k2AccountPage table.admintable td.key,
.k2AccountPage table.admintable
td.paramlist_key{background:none;font-weight:bold;text-align:right;font-size:12px;width:140px}.k2AccountPage
table.admintable{}.k2AccountPage table.admintable tr
td{}.k2AccountPage table.admintable tr td
span{}.k2AccountPage table.admintable tr td span
label{}div.k2LatestCommentsBlock{}div.k2LatestCommentsBlock
ul{}div.k2LatestCommentsBlock ul
li{}div.k2LatestCommentsBlock ul
li.lastItem{}div.k2LatestCommentsBlock ul li a.lcAvatar
img{}div.k2LatestCommentsBlock ul li
a{}div.k2LatestCommentsBlock ul li a:hover{}div.k2LatestCommentsBlock ul li
span.lcComment{}div.k2LatestCommentsBlock ul li
span.lcUsername{}div.k2LatestCommentsBlock ul li
span.lcCommentDate{color:#999}div.k2LatestCommentsBlock ul li
span.lcItemTitle{}div.k2LatestCommentsBlock ul li
span.lcItemCategory{}div.k2TopCommentersBlock{}div.k2TopCommentersBlock
ul{}div.k2TopCommentersBlock ul
li{}div.k2TopCommentersBlock ul
li.lastItem{}div.k2TopCommentersBlock ul li a.tcAvatar
img{}div.k2TopCommentersBlock ul li
a.tcLink{}div.k2TopCommentersBlock ul li a.tcLink:hover{}div.k2TopCommentersBlock ul li
span.tcUsername{}div.k2TopCommentersBlock ul li
span.tcCommentsCounter{}div.k2TopCommentersBlock ul li
a.tcLatestComment{}div.k2TopCommentersBlock ul li a.tcLatestComment:hover{}div.k2TopCommentersBlock ul li
span.tcLatestCommentDate{color:#999}div.k2ItemsBlock{}div.k2ItemsBlock
p.modulePretext{}div.k2ItemsBlock
ul{}div.k2ItemsBlock ul
li{}div.k2ItemsBlock ul li
a{}div.k2ItemsBlock ul li a:hover{}div.k2ItemsBlock ul
li.lastItem{}div.k2ItemsBlock ul li
a.moduleItemTitle{}div.k2ItemsBlock ul li a.moduleItemTitle:hover{}div.k2ItemsBlock ul li
div.moduleItemAuthor{}div.k2ItemsBlock ul li div.moduleItemAuthor
a{}div.k2ItemsBlock ul li div.moduleItemAuthor a:hover{}div.k2ItemsBlock ul li a.moduleItemAuthorAvatar
img{}div.k2ItemsBlock ul li
div.moduleItemIntrotext{display:block;padding:4px
0;line-height:120%}div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage
img{float:right;margin:2px
0 4px 4px;padding:0;border:2px
solid #ddd}div.k2ItemsBlock ul li
div.moduleItemExtraFields{}div.moduleItemExtraFields
ul{}div.moduleItemExtraFields ul
li{}div.moduleItemExtraFields ul li
span.moduleItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0
4px 0 0;width:30%}div.moduleItemExtraFields ul li
span.moduleItemExtraFieldsValue{}div.k2ItemsBlock ul li
div.moduleItemVideo{}div.k2ItemsBlock ul li div.moduleItemVideo
span.moduleItemVideoCaption{}div.k2ItemsBlock ul li div.moduleItemVideo
span.moduleItemVideoCredits{}div.k2ItemsBlock ul li
span.moduleItemDateCreated{}div.k2ItemsBlock ul li
a.moduleItemCategory{}div.k2ItemsBlock ul li
div.moduleItemTags{}div.k2ItemsBlock ul li div.moduleItemTags
b{}div.k2ItemsBlock ul li div.moduleItemTags
a{padding:0
2px}div.k2ItemsBlock ul li div.moduleItemTags a:hover{}div.k2ItemsBlock ul li
div.moduleAttachments{}div.k2ItemsBlock ul li
a.moduleItemComments{border-right:1px solid #ccc;padding:0
4px 0 0;margin:0
8px 0 0}div.k2ItemsBlock ul li a.moduleItemComments:hover{}div.k2ItemsBlock ul li
span.moduleItemHits{border-right:1px solid #ccc;padding:0
4px 0 0;margin:0
8px 0 0}div.k2ItemsBlock ul li
a.moduleItemReadMore{}div.k2ItemsBlock ul li a.moduleItemReadMore:hover{}div.k2ItemsBlock
a.moduleCustomLink{}div.k2ItemsBlock a.moduleCustomLink:hover{}div.k2LoginBlock{}div.k2LoginBlock
p.preText{}div.k2LoginBlock
fieldset.input{margin:0;padding:0
0 8px 0}div.k2LoginBlock fieldset.input
p{margin:0;padding:0
0 4px 0}div.k2LoginBlock fieldset.input p
label{display:block}div.k2LoginBlock fieldset.input p
input{display:block}div.k2LoginBlock fieldset.input p#form-login-remember label,
div.k2LoginBlock fieldset.input p#form-login-remember
input{display:inline}div.k2LoginBlock fieldset.input
input.button{}div.k2LoginBlock
ul{}div.k2LoginBlock ul
li{}div.k2LoginBlock
p.postText{}div.k2UserBlock{}div.k2UserBlock
p.ubGreeting{border-bottom:1px dotted #ccc}div.k2UserBlock div.k2UserBlockDetails a.ubAvatar
img{}div.k2UserBlock div.k2UserBlockDetails
span.ubName{display:block;font-weight:bold;font-size:14px}div.k2UserBlock div.k2UserBlockDetails
span.ubCommentsCount{}div.k2UserBlock
ul.k2UserBlockActions{}div.k2UserBlock ul.k2UserBlockActions
li{}div.k2UserBlock ul.k2UserBlockActions li
a{}div.k2UserBlock ul.k2UserBlockActions li a:hover{}div.k2UserBlock
ul.k2UserBlockRenderedMenu{}div.k2UserBlock ul.k2UserBlockRenderedMenu
li{}div.k2UserBlock ul.k2UserBlockRenderedMenu li
a{}div.k2UserBlock ul.k2UserBlockRenderedMenu li a:hover{}div.k2UserBlock ul.k2UserBlockRenderedMenu li
ul{}div.k2UserBlock ul.k2UserBlockRenderedMenu li ul
li{}div.k2UserBlock ul.k2UserBlockRenderedMenu li ul li
a{}div.k2UserBlock ul.k2UserBlockRenderedMenu li ul
ul{}div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul
li{}div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul li
a{}div.k2UserBlock
form{}div.k2UserBlock form
input.ubLogout{}div.k2ArchivesBlock{}div.k2ArchivesBlock
ul{}div.k2ArchivesBlock ul
li{}div.k2ArchivesBlock ul li
a{}div.k2ArchivesBlock ul li a:hover{}div.k2AuthorsListBlock{}div.k2AuthorsListBlock
ul{}div.k2AuthorsListBlock ul
li{}div.k2AuthorsListBlock ul li a.abAuthorAvatar
img{}div.k2AuthorsListBlock ul li
a.abAuthorName{}div.k2AuthorsListBlock ul li a.abAuthorName:hover{}div.k2AuthorsListBlock ul li
a.abAuthorLatestItem{display:block;clear:both}div.k2AuthorsListBlock ul li a.abAuthorLatestItem:hover{}div.k2AuthorsListBlock ul li
span.abAuthorCommentsCount{}div.k2BreadcrumbsBlock{}div.k2BreadcrumbsBlock
span.bcTitle{padding:0
4px 0 0;color:#999}div.k2BreadcrumbsBlock
a{}div.k2BreadcrumbsBlock a:hover{}div.k2BreadcrumbsBlock
span.bcSeparator{padding:0
4px;font-size:14px}div.k2CalendarBlock{height:190px;margin-bottom:8px}div.k2CalendarLoader{background:#fff url(/bt-game/templates/bt_game/images/system/k2CalendarLoader.gif) no-repeat 50% 50%}table.calendar{margin:0
auto;background:#fff;border-collapse:collapse}table.calendar tr
td{text-align:center;vertical-align:middle;padding:2px;border:1px
solid #f4f4f4;background:#fff}table.calendar tr
td.calendarNavMonthPrev{background:#f3f3f3;text-align:left}table.calendar tr td.calendarNavMonthPrev
a{font-size:20px;text-decoration:none}table.calendar tr td.calendarNavMonthPrev a:hover{font-size:20px;text-decoration:none}table.calendar tr
td.calendarCurrentMonth{background:#f3f3f3}table.calendar tr
td.calendarNavMonthNext{background:#f3f3f3;text-align:right}table.calendar tr td.calendarNavMonthNext
a{font-size:20px;text-decoration:none}table.calendar tr td.calendarNavMonthNext a:hover{font-size:20px;text-decoration:none}table.calendar tr
td.calendarDayName{background:#e9e9e9;font-size:11px;width:14.2%}table.calendar tr
td.calendarDateEmpty{background:#fbfbfb}table.calendar tr
td.calendarDate{}table.calendar tr
td.calendarDateLinked{padding:0}table.calendar tr td.calendarDateLinked
a{display:block;padding:2px;text-decoration:none;background:#eee}table.calendar tr td.calendarDateLinked a:hover{display:block;background:#135cae;color:#fff;padding:2px;text-decoration:none}table.calendar tr
td.calendarToday{background:#135cae;color:#fff}table.calendar tr
td.calendarTodayLinked{background:#135cae;color:#fff;padding:0}table.calendar tr td.calendarTodayLinked
a{display:block;padding:2px;color:#fff;text-decoration:none}table.calendar tr td.calendarTodayLinked a:hover{display:block;background:#BFD9FF;padding:2px;text-decoration:none}div.k2CategorySelectBlock{}div.k2CategorySelectBlock form
select{width:auto}div.k2CategorySelectBlock form select
option{}div.k2CategoriesListBlock{}div.k2CategoriesListBlock
ul{}div.k2CategoriesListBlock ul
li{}div.k2CategoriesListBlock ul li
a{}div.k2CategoriesListBlock ul li a:hover{}div.k2CategoriesListBlock ul li a
span.catTitle{padding-right:4px}div.k2CategoriesListBlock ul li a
span.catCounter{}div.k2CategoriesListBlock ul li a:hover
span.catTitle{}div.k2CategoriesListBlock ul li a:hover
span.catCounter{}div.k2CategoriesListBlock ul
li.activeCategory{}div.k2CategoriesListBlock ul li.activeCategory
a{font-weight:bold}ul.level0{}ul.level0
li{}ul.level0 li
a{}ul.level0 li a:hover{}ul.level0 li a
span{}ul.level0 li a:hover
span{}ul.level1{}ul.level1
li{}ul.level1 li
a{}ul.level1 li a:hover{}ul.level1 li a
span{}ul.level1 li a:hover
span{}div.k2SearchBlock{position:relative}div.k2SearchBlock
form{}div.k2SearchBlock form
input.inputbox{}div.k2SearchBlock form
input.button{}div.k2SearchBlock form
input.k2SearchLoading{background:url(/bt-game/templates/bt_game/images/system/searchLoader.gif) no-repeat 100% 50%}div.k2SearchBlock
div.k2LiveSearchResults{display:none;background:#fff;position:absolute;z-index:99;border:1px
solid #ccc;margin-top:-1px}div.k2SearchBlock div.k2LiveSearchResults
ul.liveSearchResults{list-style:none;margin:0;padding:0}div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults
li{border:none;margin:0;padding:0}div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li
a{display:block;padding:1px
2px;border-top:1px dotted #eee}div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover{background:#fffff0}div.k2TagCloudBlock{padding:8px
11px}div.k2TagCloudBlock
a{padding:4px
7px;float:left;display:block}div.k2TagCloudBlock a:hover{background:#135cae;color:#fff;text-decoration:none}div.k2CustomCodeBlock{}div.k2UsersBlock{}div.k2UsersBlock
ul{}div.k2UsersBlock ul
li{}div.k2UsersBlock ul
li.lastItem{}div.k2UsersBlock ul li a.ubUserAvatar
img{}div.k2UsersBlock ul li
a.ubUserName{}div.k2UsersBlock ul li a.ubUserName:hover{}div.k2UsersBlock ul li
div.ubUserDescription{}div.k2UsersBlock ul li
div.ubUserAdditionalInfo{}a.ubUserFeedIcon,a.ubUserFeedIcon:hover{display:inline-block;margin:0
2px 0 0;padding:0;width:16px;height:16px;background:url(/bt-game/templates/bt_game/images/fugue/feed.png) no-repeat 50% 50%}a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover
span{display:none}a.ubUserURL,a.ubUserURL:hover{display:inline-block;margin:0
2px 0 0;padding:0;width:16px;height:16px;background:url(/bt-game/templates/bt_game/images/fugue/globe.png) no-repeat 50% 50%}a.ubUserURL span,
a.ubUserURL:hover
span{display:none}span.ubUserEmail{display:inline-block;margin:0
2px 0 0;padding:0;width:16px;height:16px;background:url(/bt-game/templates/bt_game/images/fugue/mail.png) no-repeat 50% 50%;overflow:hidden}span.ubUserEmail
a{display:inline-block;margin:0;padding:0;width:16px;height:16px;text-indent:-9999px}div.k2UsersBlock ul li
h3{clear:both;margin:8px
0 0 0;padding:0}div.k2UsersBlock ul li
ul.ubUserItems{}div.k2UsersBlock ul li ul.ubUserItems
li{}